Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
No edit summary
No edit summary
 
(61 intermediate revisions by 3 users not shown)
Line 1: Line 1:
/* CSS placed here will affect users of the mobile site */
/* Custom fonts */
 
@font-face {
#left-navigation div.vectorTabs li.selected,#right-navigation div.vectorTabs li.selected{
  font-family: "Submona";
background-color:#333;
  src: url("/resources/assets/submona.woff") format("woff");
background-image:-moz-linear-gradient(top, #e87057 0, #333 10%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #e87057), color-stop(10%, #333));
background-image:-webkit-linear-gradient(top, #e87057 0, #333 10%);
background-image:linear-gradient(#e87057 0, #333 10%)
}
}
#left-navigation div.vectorTabs li.selected a,#right-navigation div.vectorTabs li.selected a,#left-navigation div.vectorTabs li.selected a:visited,#right-navigation div.vectorTabs li.selected a:visited{
@font-face {
color:#e87057
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}
}
#left-navigation div.vectorTabs li a,#right-navigation div.vectorTabs li a{
 
color:#e87057
.wingdings {
font-family: "Wingdings";
}
}
#left-navigation div.vectorTabs span,#right-navigation div.vectorTabs span{
 
background:transparent
/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
font-family: 'MS PGothic', 'submona', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}
}
div#mw-head #right-navigation div.vectorMenu h3{
 
background:inherit
/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.poem.aa, .pre.aa {
font-family: 'submona', sans-serif !important;
}
}
}
div#mw-head div.vectorMenu h3 span{
 
color:#e87057
/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
font-family: 'MS PGothic', 'giko', sans-serif !important;
word-wrap: break-word;
line-height: 1;
font-size: 12pt;
}
}
div.vectorMenu h3 a{
 
background:inherit
/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) {
.poem.aagiko, .pre.aagiko {
font-family: 'giko', sans-serif !important;
}
}
}
div.vectorMenu ul{
 
background-color:black;
.toc {
border:solid 1px #0c0c0c
display: none;
}
}
div.vectorMenu li a{
 
color:#e87057
/* Portable Infobox CSS here */
.portable-infobox.pi-background {
  border-color: #a62e10;
}
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
.portable-infobox .pi-secondary-background {
color:#009900;
  background-color: #a62e10;
text-decoration:none
}
}
div.vectorMenu#p-cactions div.menu{
.portable-infobox .pi-header{
border-color:#1f1f1f
  font-weight: bold;
  text-align: center;t
}
}
div.vectorMenu#p-cactions ul{
.portable-infobox .pi-title {
border:0;
  background-color: #a62e10;
background-color:#4c4c4c
  font-size: 125%;
  color: #FFFFFF;
  font-family: Rubik;
  text-align: center;
}
}
#mw-navigation div#mw-panel div.portal{
.portable-infobox .pi-border-color{
background-image:none;
    border-color: #453d3c;
border-top:0px solid #4c4c4c
}
}
#mw-navigation div#mw-panel div.portal#p-logo,#mw-navigation div#mw-panel div.portal#p-navigation{
.portable-infobox {
border-top:none
  width:270px;
  border: 1px solid #a62e10;
  border-radius: 4px 4px 2px 2px;
}
}
html{
 
font-size:100%
/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
}
html,body{
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
height:100%;
    font-weight:bold;
margin:0;
    color: cyan !important;
padding:0
}
}
body{
a[href$=":Sump"], a[href$="/Sump"]{
background-color:#2a2a2a
    font-weight:bold;
    color: cyan !important;
}
}
.mw-body{
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
margin-left:10em;
    font-weight:bold;
padding:1em;
    color: #FFFFFF !important;
border:1px solid #250b2d;
    text-shadow: 0px 0px 5px #2a9df4;
border-right-width:0;
margin-top:-1px;
background-color:#333;
color:#c1c1c1;
direction:ltr
}
}
.mw-body .mw-editsection,.mw-body .mw-editsection-like .mw-body p{
 
line-height:inherit;
a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
margin:.5em 0
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}
}
.mw-body h1,.mw-body h2,.mw-body #firstHeading .mw-body h1,.mw-body #firstHeading{
 
font-size:1.8em
a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
}
.mw-body h2{
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
font-size:1.5em;
    font-weight:bold;
margin-top:1em
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
}
.mw-body h3,.mw-body h4,.mw-body h5,.mw-body h6{
.stub {  
line-height:1.6;
background-color: #172617;
margin-top:.3em;
border: 1px solid #858585;
margin-bottom:0;
padding-bottom:0
}
}
.mw-body h3{
.stub2 {  
font-size:1.17em
background-color: #223d1b;
}
}
.mw-body h3,.mw-body h4{
.cleanup1 {
font-weight:bold
background-color: #262217;
border:1px solid #858585;
}
}
.mw-body h4,.mw-body h5,.mw-body h6{
.cleanup2 {
font-size:100%
background-color: #735926
}
}
.mw-body #toc h2,.mw-body .toc h2 div.emptyPortlet{
 
display:none
.delete{  
}
background-color: #261717;
ul{
border:1px solid #858585;
list-style-type:disc;
list-style-image:/* @embed */
url('skins/Vector/images/bullet-icon.png')
}
pre,.mw-code{
line-height:1.3em
}
#siteNotice{
font-size:.8em
}
.redirectText{
font-size:140%
}
.redirectMsg img{
vertical-align:text-bottom
}
.mw-body-content{
position:relative;
line-height:1.6;
font-size:.875em
}
body.vector-animateLayout .mw-body,body.vector-animateLayout div#footer,body.vector-animateLayout #left-navigation{
-webkit-transition:margin-left 250ms,padding 250ms;
-moz-transition:margin-left 250ms,padding 250ms;
-o-transition:margin-left 250ms,padding 250ms;
transition:margin-left 250ms,padding 250ms
}
body.vector-animateLayout #p-logo{
-webkit-transition:left 250ms;
-moz-transition:left 250ms;
-o-transition:left 250ms;
transition:left 250ms
}
body.vector-animateLayout #mw-panel{
-webkit-transition:padding-right 250ms;
-moz-transition:padding-right 250ms;
-o-transition:padding-right 250ms;
transition:padding-right 250ms
}
body.vector-animateLayout #p-search{
-webkit-transition:margin-right 250ms;
-moz-transition:margin-right 250ms;
-o-transition:margin-right 250ms;
transition:margin-right 250ms
}
body.vector-animateLayout #p-personal{
-webkit-transition:right 250ms;
-moz-transition:right 250ms;
-o-transition:right 250ms;
transition:right 250ms
}
body.vector-animateLayout #mw-head-base{
-webkit-transition:margin-left 250ms;
-moz-transition:margin-left 250ms;
-o-transition:margin-left 250ms;
transition:margin-left 250ms
}
#p-personal{
position:absolute;
top:.33em;
right:.75em;
z-index:100
}
#p-personal h3{
display:none
}
#p-personal ul{
list-style-type:none;
list-style-image:none;
margin:0;
padding-left:10em
}
#p-personal li{
line-height:1.125em;
float:left;
margin-left:.75em;
margin-top:.5em;
font-size:.75em;
white-space:nowrap
}
#pt-userpage,#pt-anonuserpage{
background-position:left top;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/user-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/user-icon.svg');
padding-left:15px !important
}
#p-search{
float:left;
margin-right:.5em;
margin-left:.5em
}
#p-search h3{
display:none
}
#p-search form,#p-search input{
margin:0;
margin-top:.4em
}
div#simpleSearch{
display:block;
width:12.6em;
padding-right:1.4em;
height:1.4em;
margin-top:.65em;
position:relative;
min-height:1px;
border:solid 1px #aaa;
color:black;
background-color:white;
background-image:/* @embed */
url('skins/Vector/images/search-fade.png');
background-position:top left;
background-repeat:repeat-x
}
div#simpleSearch input{
margin:0;
padding:0;
border:0;
background-color:transparent;
color:black
}
div#simpleSearch #searchInput{
width:100%;
padding:.2em 0 .2em .2em;
font-size:13px;
direction:ltr;
-webkit-appearance:textfield
}
div#simpleSearch #searchInput:focus{
outline:none
}
div#simpleSearch #searchInput.placeholder{
color:#999
}
div#simpleSearch #searchInput:-ms-input-placeholder{
color:#999
}
div#simpleSearch #searchInput:-moz-placeholder{
color:#999
}
div#simpleSearch #searchInput::-webkit-search-decoration,div#simpleSearch #searchInput::-webkit-search-cancel-button,div#simpleSearch #searchInput::-webkit-search-results-button,div#simpleSearch #searchInput::-webkit-search-results-decoration{
-webkit-appearance:textfield
}
div#simpleSearch #searchButton,div#simpleSearch #mw-searchButton{
position:absolute;
top:0;
right:0;
width:1.65em;
height:100%;
cursor:pointer;
text-indent:-99999px;
line-height:1;
direction:ltr;
white-space:nowrap;
overflow:hidden;
background-image:url('skins/Vector/images/search-ltr.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/search-ltr.svg');
background-position:center center;
background-repeat:no-repeat
}
div#simpleSearch #mw-searchButton{
z-index:1
}
div.vectorTabs h3{
display:none
}
div.vectorTabs{
float:left;
height:2.5em;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:bottom left;
background-repeat:no-repeat;
padding-left:1px
}
div.vectorTabs ul{
float:left;
height:100%;
list-style-type:none;
list-style-image:none;
margin:0;
padding:0;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:right bottom;
background-repeat:no-repeat
}
div.vectorTabs ul li{
float:left;
line-height:1.125em;
display:inline-block;
height:100%;
margin:0;
padding:0;
background-color:#f3f3f3;
background-image:/* @embed */
url('skins/Vector/images/tab-normal-fade.png');
background-position:bottom left;
background-repeat:repeat-x;
white-space:nowrap
}
div.vectorTabs ul>li{
display:block
}
div.vectorTabs li.new a,div.vectorTabs li.new a:visited{
color:#a55858
}
div.vectorTabs li.selected{
background-image:/* @embed */
url('skins/Vector/images/tab-current-fade.png')
}
div.vectorTabs li.selected a,div.vectorTabs li.selected a:visited{
color:#333;
text-decoration:none
}
div.vectorTabs li.icon a{
background-position:bottom right;
background-repeat:no-repeat
}
div.vectorTabs li a{
display:inline-block;
height:1.9em;
padding-left:.5em;
padding-right:.5em;
color:#e87057;
cursor:pointer;
font-size:.8em
}
div.vectorTabs li>a{
display:block
}
div.vectorTabs span{
display:inline-block;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-position:bottom right;
background-repeat:no-repeat
}
div.vectorTabs span a{
display:inline-block;
padding-top:1.25em
}
div.vectorTabs span>a{
float:left;
display:block
}
div.vectorMenu{
direction:ltr;
float:left;
cursor:pointer;
position:relative
}
body.rtl div.vectorMenu{
direction:rtl
}
div#mw-head div.vectorMenu h3{
float:left;
background-image:/* @embed */
url('skins/Vector/images/tab-break.png');
background-repeat:no-repeat;
background-position:bottom right;
margin-left:-1px;
font-size:1em;
height:2.5em;
padding-right:1px;
margin-right:-1px
}
div.vectorMenu h3 span{
display:block;
font-size:.8em;
padding-left:.7em;
padding-top:1.375em;
margin-right:20px;
font-weight:normal;
color:#4d4d4d
}
div.vectorMenu h3 a{
position:absolute;
top:0;
right:0;
width:20px;
height:2.5em;
background-image:url('skins/Vector/images/arrow-down-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-icon.svg');
background-position:100% 70%;
background-repeat:no-repeat;
-webkit-transition:background-position 250ms;
-moz-transition:background-position 250ms;
-o-transition:background-position 250ms;
transition:background-position 250ms
}
div.vectorMenu.menuForceShow h3 a{
background-position:100% 100%
}
div.vectorMenuFocus h3 a{
background-image:url('skins/Vector/images/arrow-down-focus-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-focus-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/arrow-down-focus-icon.svg')
}
div.vectorMenu div.menu{
min-width:100%;
position:absolute;
top:2.5em;
left:-1px;
background-color:white;
border:solid 1px silver;
border-top-width:0;
clear:both;
text-align:left;
display:none
}
div.vectorMenu:hover div.menu,div.vectorMenu.menuForceShow div.menu{
display:block
}
div.vectorMenu ul{
list-style-type:none;
list-style-image:none;
padding:0;
margin:0;
text-align:left
}
div.vectorMenu ul,x:-moz-any-link{
min-width:5em
}
div.vectorMenu ul,x:-moz-any-link,x:default{
min-width:0
}
div.vectorMenu li{
padding:0;
margin:0;
text-align:left;
line-height:1em
}
div.vectorMenu li a{
display:inline-block;
padding:.5em;
white-space:nowrap;
color:#e87057;
cursor:pointer;
font-size:.8em
}
div.vectorMenu li>a{
display:block
}
div.vectorMenu li.selected a,div.vectorMenu li.selected a:visited{
color:#333;
text-decoration:none
}
@-webkit-keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@-moz-keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@-o-keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
@keyframes rotate{
from{
-webkit-transform:rotate(0deg);
-moz-transform:rotate(0deg);
transform:rotate(0deg)
}
to{
-webkit-transform:rotate(360deg);
-moz-transform:rotate(360deg);
transform:rotate(360deg)
}
}
#ca-unwatch.icon a,#ca-watch.icon a{
margin:0;
padding:0;
display:block;
width:26px;
padding-top:3.1em;
margin-top:0;
height:0;
overflow:hidden;
background-position:5px 60%
}
#ca-unwatch.icon a{
background-image:url('skins/Vector/images/unwatch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon.svg')
}
#ca-watch.icon a{
background-image:url('skins/Vector/images/watch-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon.svg')
}
#ca-unwatch.icon a:hover,#ca-unwatch.icon a:focus{
background-image:url('skins/Vector/images/unwatch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/unwatch-icon-hl.svg')
}
#ca-watch.icon a:hover,#ca-watch.icon a:focus{
background-image:url('skins/Vector/images/watch-icon-hl.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-hl.svg')
}
#ca-unwatch.icon a.loading,#ca-watch.icon a.loading{
background-image:url('skins/Vector/images/watch-icon-loading.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/watch-icon-loading.svg');
-webkit-animation:rotate 700ms infinite linear;
-moz-animation:rotate 700ms infinite linear;
-o-animation:rotate 700ms infinite linear;
animation:rotate 700ms infinite linear;
outline:none;
cursor:default;
pointer-events:none;
background-position:50% 60%;
-webkit-transform-origin:50% 57%;
transform-origin:50% 57%
}
#ca-unwatch.icon a span,#ca-watch.icon a span{
display:none
}
#mw-navigation h2{
position:absolute;
top:-9999px
}
#mw-page-base{
height:5em;
background-position:bottom left;
background-repeat:repeat-x;
background-image:url('skins/Vector/images/page-fade.png');
background-color:#2a2a2a;
background-image:-moz-linear-gradient(top, #333 50%, #2a2a2a 100%);
background-image:-webkit-gradient(linear, left top, left bottom, color-stop(50%, #333), color-stop(100%, #2a2a2a));
background-image:-webkit-linear-gradient(top, #333 50%, #2a2a2a 100%);
background-image:linear-gradient(#333 50%, #2a2a2a 100%);
background-color:#333
}
#mw-head-base{
margin-top:-5em;
margin-left:10em;
height:5em
}
div#mw-head{
position:absolute;
top:0;
right:0;
width:100%
}
div#mw-head h3{
margin:0;
padding:0
}
#left-navigation{
float:left;
margin-left:10em;
margin-top:2.5em;
margin-bottom:-2.5em;
display:inline
}
#right-navigation{
float:right;
margin-top:2.5em
}
#p-logo{
position:absolute;
top:-160px;
left:0;
width:10em;
height:160px
}
#p-logo a{
display:block;
width:10em;
height:160px;
background-repeat:no-repeat;
background-position:center center;
text-decoration:none
}
div#mw-panel{
font-size:inherit;
position:absolute;
top:160px;
padding-top:1em;
width:10em;
left:0
}
div#mw-panel div.portal{
margin:0 .6em 0 .7em;
padding:.25em 0;
direction:ltr;
background-position:top left;
background-repeat:no-repeat;
background-image:/* @embed */
url('skins/Vector/images/portal-break.png')
}
div#mw-panel div.portal h3{
font-size:.75em;
color:#D8D8D8;
font-weight:bold;
margin:0;
padding:.25em 0 .25em .25em;
cursor:default;
border:none
}
div#mw-panel div.portal div.body{
margin:0 0 0 1.25em;
padding-top:0
}
div#mw-panel div.portal div.body ul{
list-style-type:none;
list-style-image:none;
margin:0;
padding-top:8px;
}
div#mw-panel div.portal div.body ul li{
line-height:1.125em;
margin:0;
padding:.25em 0;
font-size:.75em;
word-wrap:break-word
}
}
div#mw-panel div.portal div.body ul li a{
.delete2{  
color:#e87057
background-color: #783636;
}
}
div#mw-panel div.portal div.body ul li a:visited{
.spoiler{  
color:#e87057
background-color: #66464b;
border:1px solid #858585;
}
}
div#mw-panel div.portal.first{
.spoiler2{  
background-image:none;
background-color: #b37b84;
margin-top:0
}
}
div#mw-panel div.portal.first h3{
.lost{  
display:none
background-color: #555;
border:1px solid gray;
}
}
div#mw-panel div.portal.first div.body{
.lost2{  
margin-left:.5em
background-color: lightgray;
}
}
div#footer{
.closed{  
margin-left:10em;
background-color: #555200;
margin-top:0;
border:1px solid orange;
padding:.75em;
direction:ltr
}
}
div#footer ul{
.closed2{  
list-style-type:none;
background-color: #FFD500;
list-style-image:none;
margin:0;
padding:0
}
}
div#footer ul li{
.construction{  
margin:0;
background-color: #555200;
padding:0;
border:1px solid orange;
padding-top:.5em;
padding-bottom:.5em;
color:#c1c1c1;
font-size:.7em
}
}
div#footer #footer-icons{
.construction2{  
float:right
background-color: #FFD500;
}
}
div#footer #footer-icons li{
.pd1{  
float:left;
background-color: #555200;
margin-left:.5em;
border:1px solid orange;
line-height:2em;
text-align:right
}
}
div#footer #footer-info li{
.pd2{  
line-height:1.4em
background-color: #FFD500;
}
}
div#footer #footer-places li{
.pls1{  
float:left;
background-color: #172617;
margin-right:1em;
border: 1px solid #858585;
line-height:2em
}
}
body.ltr div#footer #footer-places{
.pls2{  
float:left
background-color: #223d1b;
}
}
.mw-body .external{
.plsv1{  
background-position:center right;
background-color: #497e8f;
background-repeat:no-repeat;
background-image:url('skins/Vector/images/external-link-ltr-icon.png');
background-image:-webkit-linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
background-image:linear-gradient(transparent, transparent),/* @embed */
url('skins/Vector/images/external-link-ltr-icon.svg');
padding-right:13px
}
}
#footer, .ajaxpoll-id-info {
.plsv2{  
    color: #D8D8D8
background-color: lightblue;
}
}
 
.fairuse{  
 
background-color: #555;
/*Tabber colors*/
border:1px solid gray;
.tabbernav {
    font-family: inherit !important;
    font-weight: normal !important;
    font-size: 13px !important;
    border-bottom: 3px solid #505050 !important;
    padding: 0.3em 0 !important;
}
}
.tabbernav a {
.fairuse2{  
    padding: 0.3em 0.5em !important;
background-color: lightgray;
    margin: 0 !important;
    color: lightgrey !important;
    border:1px !important;
    background: #242424 !important;
}
}
.tabberactive a {
.retired{  
    color: white !important;
background-color: #555200;
    background: #ba3614 !important;
border:1px solid orange;
    font-weight: bold;
}
}
.tabbernav :not(.tabberactive) a:hover {
.retired2{  
    background: #4b4b4b !important;
background-color: #FFD500;
}
}
.tabbertab {
#ca-ve-edit {
    border: 0px !important;
  display: none;
    border-color: #505050 !important;
}
}
/* Cursors */
body {
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; HEIGHT=40 WIDTH=30}
a:link {
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
a:hover{
  cursor: url('http://screamer.wiki/images/f/fd/Link.png'), pointer; }
a:active{
  cursor: url('http://screamer.wiki/images/c/ce/Press.png'), pointer; }
 
a:element{
  cursor: url('http://screamer.wiki/images/4/4c/Cursor.png'), pointer; }
/* Scrollbar */
::-webkit-scrollbar {
width: 12px !important;
-webkit-overflow-scrolling: auto !important;
}
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3) !important;
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}
::-webkit-scrollbar-thumb {
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
background: #d13c17 !important;
-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5) !important;
}
::-webkit-scrollbar-thumb:window-inactive {
background: #A62e10 !important;
}
/* Usernames /*
a[href="/wiki/User:Screamer1234"]  { color:#52ffcb !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Lawiki1534"]  { color:#2871F7 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Sump"]  { color:cyan !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:HLDK"]  { color:orange !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:TheMan5"]  { color:white !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:MoekaChiina"]  { color:#db4dff !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/
a[href="/wiki/User:Zeroxeon"]  { color:#00f521 !important; font-weight: bold !important; }
/***** CSS placed ha[href="/wiki/User:USERNAME"]  { color:COLOUR NAME !important; font-weight: bold !important; }
ere will be applied to all skins on the entire site. *****/

Latest revision as of 21:17, 27 February 2025

/* Custom fonts */
@font-face {
  font-family: "Submona";
  src: url("/resources/assets/submona.woff") format("woff");
}
@font-face {
  font-family: "Giko";
  src: url("/resources/assets/giko2.woff") format("woff");
}

.wingdings {
	font-family: "Wingdings";
}

/* AA mode for non-Safari browsers */
.poem.aa, .pre.aa {
	font-family: 'MS PGothic', 'submona', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aa, .pre.aa {
		font-family: 'submona', sans-serif !important;
	}
}

/* AA mode with the giko font as default for non-Safari browsers */
.poem.aagiko, .pre.aagiko {
	font-family: 'MS PGothic', 'giko', sans-serif !important;
	word-wrap: break-word;
	line-height: 1;
	font-size: 12pt;
}

/* AA mode with the giko font for Safari since Safari will try to set the page to shift-jis */
@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.poem.aagiko, .pre.aagiko {
		font-family: 'giko', sans-serif !important;
	}
}

.toc {
display: none;
}

/* Portable Infobox CSS here */
.portable-infobox.pi-background {
   border-color: #a62e10;
}
.portable-infobox .pi-secondary-background {
   background-color: #a62e10;
}
.portable-infobox .pi-header{
   font-weight: bold;
   text-align: center;t
}
.portable-infobox .pi-title {
   background-color: #a62e10;
   font-size: 125%;
   color: #FFFFFF;
   font-family: Rubik;
   text-align: center;
}
.portable-infobox .pi-border-color{
    border-color: #453d3c;
}
.portable-infobox {
   width:270px;
   border: 1px solid #a62e10;
   border-radius: 4px 4px 2px 2px;
}

/* Add your usernames here */
a[href$=":Lawiki"], a[href$="/Lawiki"], a[visited$=":Lawiki"], a[visited$="/Lawiki"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":Tankmanfan44"], a[href$="/Tankmanfan44"]{
    font-weight:bold;
    color: #FFFFFF !important;
    text-shadow: 0px 0px 5px #2a9df4;
}

a[href$=":LuaGunsX"], a[href$="/LuaGunsX"]{
    font-weight:bold;
    color: #9C3838 !important;
}
a[href$=":TheEpikShyGuy"], a[href$="/TheEpikShyGuy"]{
    font-weight:bold;
    text-shadow: 0px 0px 10px #ffffff;
    color: black !important;
}
.stub { 
 background-color: #172617;
 border: 1px solid #858585;
}
.stub2 { 
 background-color: #223d1b;
}
.cleanup1 {
 background-color: #262217;
 border:1px solid #858585;
}
.cleanup2 {
 background-color: #735926
}

.delete{ 
 background-color: #261717;
 border:1px solid #858585;
}
.delete2{ 
 background-color: #783636;
}
.spoiler{ 
 background-color: #66464b;
 border:1px solid #858585;
}
.spoiler2{ 
 background-color: #b37b84;
}
.lost{ 
 background-color: #555;
 border:1px solid gray;
}
.lost2{ 
 background-color: lightgray;
}
.closed{ 
 background-color: #555200;
 border:1px solid orange;
}
.closed2{ 
 background-color: #FFD500;
}
.construction{ 
 background-color: #555200;
 border:1px solid orange;
}
.construction2{ 
 background-color: #FFD500;
}
.pd1{ 
 background-color: #555200;
 border:1px solid orange;
}
.pd2{ 
 background-color: #FFD500;
}
.pls1{ 
 background-color: #172617;
 border: 1px solid #858585;
}
.pls2{ 
 background-color: #223d1b;
}
.plsv1{ 
 background-color: #497e8f;
}
.plsv2{ 
 background-color: lightblue;
}
.fairuse{ 
 background-color: #555;
 border:1px solid gray;
}
.fairuse2{ 
 background-color: lightgray;
}
.retired{ 
 background-color: #555200;
 border:1px solid orange;
}
.retired2{ 
 background-color: #FFD500;
}
#ca-ve-edit {
  display: none;
}